## org.jfree.chart.renderer
Class NotOutlierException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.jfree.chart.renderer.NotOutlierException

All Implemented Interfaces:
  java.io.Serializable

public class NotOutlierException
extends java.lang.Exception

An exception that is generated by the `Outlier`, `OutlierList` and `OutlierListCollection` classes.

Author:
  David Browning
See Also:
  Serialized Form

Constructor Summary
`NotOutlierException(java.lang.String message)` Creates a new exception.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NotOutlierException

    public NotOutlierException(java.lang.String message)

  Creates a new exception.

Parameters:
  `message` - the exception message.